Support » Plugin: WooCommerce - Store Exporter » Status warning message

  • Resolved dave8441

    (@dave8441)


    When I go to Dashboard>WooCommerce>Status it says: WooCommerce – Store Exporter by Visser Labs – 2.5 – Installed version not tested with active version of WooCommerce 4.1.1

    Whether true or not, this has a negative effect on the reputation of your plugin.

Viewing 1 replies (of 1 total)
  • Plugin Author Michael Visser

    (@visser)

    Thanks for letting us know! There are no known compatibility issues with the current WC 4.1 series and you’re correct in that let’s get that sorted to remove any doubt. Thanks @dave8441 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.